/*************/
/*GENERAL*/
/*************/
body {
	margin: 0px;
	padding: 0px;
	font: 14px 'Lato', sans-serif;
	font-style: normal;
	color: #444444;
}
p{
	margin-bottom: 5px;
	padding: 0px;
}
h1, h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
}
h1{
	font: 30px 'Lato', sans-serif;
	color: #646464;
	color:#1E4369;
  text-transform: uppercase;
	margin-bottom: 17px;
	line-height: 29px;
}
h2{
	font: 24px 'Lato', sans-serif;
	color: #646464;
	/*text-transform: uppercase;*/
	margin-bottom: 14px;
	margin-top: 10px;
	line-height: 23px;
	font-weight: normal;
}
h3{
	font: 24px 'Lato', sans-serif;
  font-size: 18px;
	line-height: 17px;
	color: #171250;
	font-weight: normal;
	margin-bottom: 5px;
}
h4{
	font: 24px 'Lato', sans-serif;
  font-size: 16px;
	line-height: 16px;
	color: #ff0030;
	font-weight: normal;
	margin-bottom: 10px;
	text-transform: uppercase;
}
h5{
  font: 24px 'Lato', sans-serif;
	color: #5a5a5a;
	font-weight: normal;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	margin-bottom: 8px;
}
h6{
	font-size: 13px;
	color: #ff0030;
	margin-top: 10px;
	margin-bottom: 6px;
	line-height: 13px;
	text-transform: uppercase;
}
h7{
	font-size: 11px;
	color: #333333;
	font-size: 11px;
	line-height: 11px;
	text-transform: uppercase;
}
img{
	border: 0px;
}
input:focus {
  outline: 0 none;
}
#content{
	/*position: relative;*/
	overflow: hidden;
  width: 100%;
  margin: 0 auto;
}
#main{
	/*position:relative;*/
	clear: both;
  margin: 0 0 20px;
  /*min-width: 1040px;*/
  max-width: 1600px;
  margin:auto;
  /*width: 100%;      */
  /*display: block;*/
  
	background-color: #ffffff;
}
.billboard{
  margin: 0 auto;
  padding-top: 30px;
  width: 950px;
	/*background-color: #ffffff;*/
  display: block;
  padding: 10px 0 20px 0;
}

.cnt {

  width:100%;
}

.title{
  text-align:center;
  margin-bottom:20px;
}
.line{
  width:35px;
  float:none;
  border-top:1px solid #b2b2b2;
  display:inline-block;
  margin:4px 20px 4px 20px;
  padding-top:-10px;
}

.big_image{
  height:368px;
}


.it_big_image_brand_E{
  background:url(/images/elah-citazione.jpg);
  background-position:center;  
}

.en_big_image_brand_E{
  background:url(/images/en_background_prodotti_E.jpg);
  background-position:center;  
}

.fr_big_image_brand_E{
  background:url(/images/fr_background_prodotti_E.jpg);
  background-position:center;  
}

.it_big_image_brand_N{
  background:url(/images/novi-citazione.jpg);
  background-position:center;  
}

.en_big_image_brand_N{
  background:url(/images/en_novi-citazione.jpg);
  background-position:center;  
}

.fr_big_image_brand_N{
  background:url(/images/fr_novi-citazione.jpg);
  background-position:center;  
}

.it_big_image_brand_D{
  background:url(/images/dufourCITAZIONE.jpg);
  background-position:center;  
}

.en_big_image_brand_D{
  background:url(/images/en_dufourCITAZIONE.jpg);
  background-position:center;  
}

.fr_big_image_brand_D{
  background:url(/images/fr_dufourCITAZIONE.jpg);
  background-position:center;  
}

.it_big_image_brand_G{
  background:url(/images/generaleCITA.jpg);
  background-position:center;  
}

.en_big_image_brand_G{
  background:url(/images/en_generaleCITA.jpg);
  background-position:center;  
}

.fr_big_image_brand_G{
  background:url(/images/fr_generaleCITA.jpg);
  background-position:center;  
}

.cnt_last_brand_E{
  background-image:url('/images/elah-FOOT.jpg');
  background-position:bottom;
  background-repeat:no-repeat;
}
.cnt_last_brand_G{
  background-image:url('/images/elah-FOOT.jpg');
  background-position:bottom;
  background-repeat:no-repeat;
}

.cnt_last_brand_N{
  background-image:url('/images/novi-FOOT.jpg');
  background-position:bottom;
  background-repeat:no-repeat;
}

.cnt_last_brand_D{
  background-image:url('/images/dufourFOOT.jpg');
  background-position:bottom;
  background-repeat:no-repeat;
}

.cnt_last_brand_N .imgmask{
  border: 3px solid #d8c5b7!important;
}

.cnt_last_brand_D .imgmask{
  border: 3px solid #fdc6df!important;
}

.brand_D h3{
  color:#D30C67 !important;
}

.brand_N h3{
  color:#5E3320 !important;
}

.cnt_last_brand_N span.tit{
 color:#5e3320!important; 
}

.cnt_last_brand_D span.tit{
 color:#d30c67!important; 
}

.left{
	float: left;
}
.right{
	float: right;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
a, a:hover{
	color: #171250;
	font-weight: 700;
	text-decoration: none;
}

.social-header{
	width: 18px;
	height: 18px;
	display: block;
	margin-left: 3px;
  float: left;

}
.social-grigio.facebook-grigia{
	background: url(../images/ico-facebook-big.png) no-repeat;
}
.social-grigio.twitter-grigia{
	background: url(../images/ico-twitter-big.png) no-repeat;
}
.social-grigio.pinterest-grigia{
	background: url(../images/ico-pinterest-big.png) no-repeat;
}
ul{
	list-style: none;
	float:left;
	margin: 0px;
	padding: 0px;	
}
ul li {
	float: left;
}
ul li a {	
	color: #717171;
	font-size: 12px;
	text-decoration: none;
	margin-right: 54px;
	font-weight: normal;
	text-transform: uppercase;
}
ul li a:hover{
	color: #ff0030;
	font-weight: normal;
}

/*************/
/* brand */
/*************/
*.brand_E{
	color: #2c49a3!important;
}
*.brand_E a, *.brand_E a{
	color: #45a3da!important;
}
*.brand_D{
	color: #cf0e2e!important;
}
*.brand_D a, *.brand_D a{
	color: #9e152d!important;
}

*.brand_N{
	color: #9e4100!important;
}
*.brand_N a, *.brand_N a{
	color: #631d02!important;
}

.long {
  height:550px!important;
}

/*************/
/*HEADER*/
/*************/
#header {
	background-color: #ffffff;
  overflow: hidden;
  /*position: relative;*/
  width: 950px;
  display: block;
	height: 135px;
	
	margin: 0 auto;
	padding-bottom: 10px;
}
#loghi{
	float: left;
	width: 500px;
	height: 95px;
	padding: 0px;
	margin: 0px;
  margin-top:5px;
	list-style:none;
}
#loghi li a{
	float: left;
	height: 100px;
	width: 145px;
	display: block;
	margin:0px 10px 0px 0px;
}
#loghi li span{
	display: none;
}
#loghi li.elah a{
	background-image:url(../images/_logo-elah.jpg);
	background-repeat:no-repeat;
	width: 156px;
  background-position: left 20px;
}
#loghi li.dofour a{
	background-image:url(../images/_logo-dofour.jpg);
	background-repeat:no-repeat;
	width: 97px;
}
#loghi li.novi a{
	background-image:url(../images/_logo-novi.jpg);
	background-repeat:no-repeat;
	width: 165px;
  background-position:left 20px ;
}
#servizio {
	margin: 0px;
	padding: 0px;
	float: right;
	text-align: right;
  margin-top:15px;
}
#social {
	margin: 7px 0 0 0;
	padding: 0px;
	float: right;
	list-style:none;
}

#social li a {
	width:20px;
	height:20px;
	display:block;
	background-image:url(../images/social-header.jpg);
	background-repeat:no-repeat;
	float: left;
	margin:0 0 0 5px;
}

#social li span {
	display:none;
}
	
#social li.facebook a {
	background-position:0 0;
}

#social li.twitter a {
	background-position:-24px 0;
}

#social li.rss a {
	background-position:-48px 0;
}

#social li.pinterest a {
	background-position:-72px 0;
}

#cnt_search input{
	
	padding-right: 10px;
	padding-left: 10px;
	width: 140px;
	height: 16px;
	/*line-height: 25px;     */
	border: 1px solid #e8e4dd;
}
#cnt_search{
	margin-top: 7px;
	width: 260px;
	height: 29px;
}
#logo {
	width: 260px;
	height: 40px;
	display: block;
	float: left;
}
#logo span {
	display: none;
}
#logo.events{
	background: url(../images/logo-filmmasterevents-header.jpg);
}
#logo.productions{
	background: url(../images/logo-filmmasterproduction-header.jpg);
}
#logo.group{
	background: url(../images/logo-filmmastergroup-header.jpg);
}
#main-menu {
	/*border: solid 1px #c4c4c4;*/
	width: 100%;
	height: 36px;
	line-height: 33px;
	margin: 0px;
	/*padding: 0px 20px 0px 20px;*/
	list-style: none;
	float: left;
	/*position: relative;*/
	z-index: 2;
}
#main-menu li {
	float: left;
}
#main-menu li a {	
	color: #404040;
	font-size: 15px;
  height:20px;
	padding-bottom: 8px;
	text-decoration: none;
	margin-right: 42px;
	text-transform: uppercase;
}
#main-menu li a.last-menu {	
	margin: 0px;
}
#main-menu li a:hover{
	/*border-bottom:3px solid #e0deda;*/
}
#main-menu li a.active {
/*border-bottom:3px solid #e0deda;*/
font-weight:bold;
}
.nav_drag {
	width: 130px;
	height: 65px;
	background: url(../images/drag.png);
	/*position: absolute;*/
	top: -12px;
	z-index: 1;
	display: none;
}
.nav_drag.azienda{
	left: 0px;
	display: block;
}
.nav_drag.prodotti{
	left: 161px;
	display: block;
}
.nav_drag.iniziative{
	left: 364px;
	display: block;
}
.nav_drag.news-eventi{
	left: 552px;
	display: block;
}
.nav_drag.video{
	left: 695px;
	display: block;
}
.nav_drag.contatti{
	left: 820px;
	display: block;
}
.nav_main {
	width: 950px;
	height: 85px;
	/*position: absolute;*/
	z-index: 2;
	margin-top:10px;
}

.menu-prodotti{
  min-height:250px;
  background:#e2e0dc;
  position:absolute;
  z-index:999;
  width:860px;
  padding:30px 45px;
  margin-top:50px;
  display:none;

}

.menu-prodotti h2 a{
  font-weight:800!important;
  font-size:18px!important;
}

.menu-prodotti div{
  width:178px;
  float:left;
  border-right:1px solid #ffffff;
  padding-left:48px;
  font: 14px 'Lato', sans-serif;
  min-height:275px;
}

.menu-prodotti div a{
  color:#404040!important;
  font-weight:400;
  padding-bottom:1px;
  display:block;
  font-size:12px;
  
}
.menu-prodotti div a:hover{
  font-weight:bold;
}

.menu-prodotti div a span{
  color:#171250;
  font-weight:bold;
  font-size:15px;  
  font:'verdana';
}

.cnt-prod{
  /*float:left;     */
  width:265px;
  height:280px;
  text-align:center;
  margin:auto;
  margin-top:20px;
  margin-bottom:30px;
  width:237px;
  display:inline-block;
}

.no_padding{
  padding-bottom:0px;
}
.no_margin{
  margin-bottom:0px;
}

.cnt_prod_NOVI{
  height:380px!important;
}

.little_12{
  font-size:12px;
}

.cnt-prod img{
  /*opacity:0.5;*/
}

.cnt-prod a{
  display:block;
  width:214px;
  height:241px;
  background-position:center bottom!important;
  background-repeat:no-repeat!important;
}

.cnt_prod_NOVI a{
  height:320px;
}

.cnt-prod a.name{
  display:block;
  background-position:center bottom!important;
  background-repeat:no-repeat!important;
  width:214px;
  height:40px;
  color:#ffffff;
  padding-top:15px;
  font-size:15px;
  font-weight:800;
}

.recipe-left p{
  margin-top:10px;
}

.it_bg_prod_G{
/*  margin-top:40px;*/
  background:url(/images/generaleFOOTintro.jpg);
  background-position:center bottom;
  height:365px;
}
.en_bg_prod_G{
/*  margin-top:40px;*/
  background:url(/images/en_generaleFOOTintro.jpg);
  background-position:center bottom;
  height:365px;
}

.fr_bg_prod_G{
/*  margin-top:40px;*/
  background:url(/images/fr_generaleFOOTintro.jpg);
  background-position:center bottom;
  height:365px;
}

.it_bg_prod_E, .it_bg_prod_S{
/*  margin-top:40px;*/
  background:url(/images/background_prodotti_E.jpg);
  background-position:center bottom;
  height:365px;
}

.en_bg_prod_E, .en_bg_prod_S{
/*  margin-top:40px;*/
  background:url(/images/en_background_prodotti_E.jpg);
  background-position:center bottom;
  height:365px;
}

.fr_bg_prod_E, .fr_bg_prod_S{
/*  margin-top:40px;*/
  background:url(/images/fr_background_prodotti_E.jpg);
  background-position:center bottom;
  height:365px;
}

.it_bg_prod_N{
  /*margin-top:40px;    */
  background:url(/images/background_prodotti_N.jpg);
  background-position:center bottom;
  height:365px;
}

.en_bg_prod_N{
  /*margin-top:40px;    */
  background:url(/images/en_background_prodotti_N.jpg);
  background-position:center bottom;
  height:365px;
}

.fr_bg_prod_N{
  /*margin-top:40px;    */
  background:url(/images/fr_background_prodotti_N.jpg);
  background-position:center bottom;
  height:365px;
}
.it_bg_prod_D{
  /*margin-top:40px;*/
  background:url(/images/background_prodotti_D.jpg);
  background-position:center bottom;
  height:365px;
}

.en_bg_prod_D{
  /*margin-top:40px;*/
  background:url(/images/en_background_prodotti_D.jpg);
  background-position:center bottom;
  height:365px;
}

.fr_bg_prod_D{
  /*margin-top:40px;*/
  background:url(/images/fr_background_prodotti_D.jpg);
  background-position:center bottom;
  height:365px;
}

/*
.cnt-prod a:hover img{

  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;  
  transition: all 0.2s ease; 
     
  -webkit-transform: scale(1.15);
     -moz-transform: scale(1.15); 
      -ms-transform: scale(1.15); 
       -o-transform: scale(1.15); 
          transform: scale(1.15);    
  
}      */     

.cnt-single{
  width:298px;
  padding-left:9px;
  padding-right:9px;
  text-align:center;
  /*float:left;         */
  color:#5a5a59!important;
  height:480px;
  display:inline-table;
}

.cnt-single h3{
  margin-top:15px;
  margin-bottom:15px;
  font-weight:800;
}

.azienda-cnt h1{
  color:#1E4369;
}

.brand_E img{
  /*border: 3px solid #BED9F4;*/
}
.brand_E .label{
  background:url('/images/etichetta-E.png');
}

.brand_N .label{
  background:url('/images/etichetta-N.png');
}

.brand_D .label{
  background:url('/images/etichetta-D.png');
}

.label_E,.label_N,.label_D{
  background:url('/images/etichetta-E.png');
  display:block;
  width:219px;
  height:40px;
  text-align:center;
  padding-top:13px;
  font-size:16px;
  font-weight:600;  
  color:#ffffff;
  margin:auto;
}

.label_N{
  background:url('/images/etichetta-N.png');
}

.label_D{
  background:url('/images/etichetta-D.png');
}

.label{
  display:block;
  width:219px;
  height:40px;
  text-align:center;
  margin:45px auto;
  margin-top:20px;
  padding-top:13px;
  font-size:15px;
  font-weight:600;  
}

.arrow-elah{
 color:#324498!important; 
}

.arrow-dufour{
 color:#d20532!important; 
}

.arrow-novi{
 color:#5a3f3d!important; 
}
/*
.first{
  text-align:left;
  width:210px;
}
.last{
  text-align:right;
  width:210px;
}
*/
.close{
  position:absolute;
  margin-top:-20px;
  margin-left:845px;
}

/*************/
/*HOME*/
/*************/
#iniziative-home{
	/*background: #f3f3f3;       */
	padding-bottom: 20px;
	/*width: 910px;*/
	min-height: 195px;
	margin-top: 15px;
}

.news_G img{
  border:7px solid #E8E8E8;
}

.news_E img{
  border:7px solid #cfe5f3;
}
.news_N img{
 border:7px solid #D8C5B7; 
}
.news_D img{
 border:7px solid #fdc6df; 
}



#news-home{
	background: #f3f3f3;
	padding: 20px;
	width: 910px;
	/*min-height: 250px;*/
	margin-top: 15px;
}

.bg_E,.bg_D,.bg_N{
  background: #ecf5ff;
  padding:10px;
  font-size:19px;
  font: 19px 'Lato', sans-serif;
}

.bg_D{ background:#F2DFEF!important;}

.bg_N{background: #FFF8DA !important;}

.cnt_menu{
 /* font: 18px 'Lato', sans-serif;*/
  font-weight:400;
  color:#373737;
  padding-bottom:15px;
  line-height:16px!important;
  display:table;
  width:100%;
  text-align:center;
}
.cnt_menu li{
  display:inline-block;
  vertical-align:middle;
  height:53px;
  width:219px;
  padding:9px;            
  margin-top:20px;
  background-position:center!important;
  background-repeat:no-repeat!important;
  float:none;
}

.cnt_menu li a{
  margin:0px;
  display:block;
  text-align:center;
  vertical-align:middle;
  color:#ffffff!important; 
  font-weight:400;
  font-size:14px; 
  margin-top:15px;
}


.bg_E a,.bg_D a,.bg_N a { font: 16px 'Lato', sans-serif; }

.openProdMenu{
  
  margin-top:10px;
  margin-bottom:10px;
}
.openProdMenu img{
  float:right;
  margin-top:10px;
}

.bg_E a.openProdMenu{
  font-size:22px!important;
  color:#2C49A3!important;  
}
.bg_N a.openProdMenu{
  font-size:22px!important;
  color:#9E4100 !important;  
}
.bg_D a.openProdMenu{
  font-size:22px!important;
  color:#CF0E2E !important;  
}




/*
#iniziative-home.brand_E{
	background: #ecf5ff;
}
#news-home.brand_E{
	background: #e7f3ff;
}
#iniziative-home.brand_D{
	background: #F2DFEF;
}
#news-home.brand_D{
	background: #f7f4ec;
}
#iniziative-home.brand_N{
	background: #fff8da;
}


#news-home.brand_E{
	background: #ecf5ff!important;
}
#news-home.brand_E{
	background: #e7f3ff!important;
}

#news-home.brand_D{
	background: #F2DFEF!important;
}
#news-home.brand_N{
	background: #fff8da!important;
}


#news-home.brand_N{
	background: #fff8da;
}                     */
.box-iniziative-home{
	width: 227px;
	margin-right: 14px;
	float: left;
	font-size: 12px;
  text-align:center;
  color:#1e4369;
}

.box-iniziative-home img{
 /* border:1px solid #646464;*/
}


.box-iniziative-home h2{
  font-size:16px;
  font-weight:bold;
  line-height:16px;
  color:#1e4369;
}                     

.init_home_E h2{
  color:#1E4369!important;
}
.init_home_N h2{
 color:#5E3320!important; 
}
.init_home_D h2{
 color:#D30C67!important; 
}

.img_list{
  margin-bottom:30px!important;
  border: 1px solid #CFCFCF;
}

.box-iniziative-home h2 a{
  font-weight:bold;
  color:#1f4268!important;
}

.icon{
	text-align: center;
	margin-bottom: 6px;
}
.spot{
	float: left;
}
#video{
	/*border: solid 2px #ffffff;*/
	width: 238px;
	height: 143px;
}
.box-news-home{
	width: 203px;
	/*height: 236px;  */
	padding-right: 15px;
	margin-right: 15px;
	border-right: solid 1px #eeebe4;
	font-size: 12px;
	float: left;
  text-align:center;
}
.box-news-home img{
  margin-bottom:10px;
}
.box-news-home h2{
  font-size:17px;
  text-align:center;
}


.home_p_list{
  text-align:center;
  height:230px;
  border:1px solid #f0f0f0;
  /*background:#ffffff;*/
}

.box-news-home h3 a{
  font-weight:400;
}
.box-news-home.last{
	padding-right: 0px;
	margin-right: 0px;
	border-right: none;
}
.im_newsletter{
	padding-left: 10px;
	width: 173px;
	height: 20px;
	line-height: 20px;
	border: 1px solid #e8e4dd;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.30);
	margin-bottom: 5px;
}
#FIN{
	padding-top: 10px;
}

.button{
	margin-top: 5px;
  -webkit-border-radius: 3px; 
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 4px 15px 4px 15px; 
  font-weight:bold; 
  text-align: center; 
  color: #FFFFFF; 
  background-color: #46a4d5;

}
*.brand_E .button{
	background-color: #45a3da!important;
}
*.brand_D .button{
	background-color: #9e152d!important;
}

*.brand_N .button{
	background-color: #631d02!important;
}
.button:hover{
 background-color: #515050;
 color: #FFFFFF; 
}
/*************/
/*SLIDE GALLERY PACK*/
/*************/
#gallery-home{
	background: url(../images/pattern-gallery-pack.jpg) bottom repeat-x;
	width: 100%;
	height: 322px;
	
}
.gallery{
	
	overflow: hidden;
	width: 950px;
	height: 225px;
	margin: auto;
	padding: 20px 10px 0 10px;
	text-align: center;
	vertical-align: middle;

}
.imgmask {
	/*margin-right: 10px;  */
  /*height:230px; */
  /*width:180px;*/
  width: 220px;
	float: left;
	border:3px solid #bed9f4;
/*
  -webkit-box-reflect:below 4px -webkit-gradient(linear,left top , left bottom, from(transparent), to(rgba(255,255,255,.5)));
	-moz-box-reflect:below 4px -webkit-gradient(linear,left top , left bottom, from(transparent), to(rgba(255,255,255,.5)));
	-ie-box-reflect:below 4px -webkit-gradient(linear,left top , left bottom, from(transparent), to(rgba(255,255,255,.5)));
	-o-box-reflect:below 4px -webkit-gradient(linear,left top , left bottom, from(transparent), to(rgba(255,255,255,.5)));
*/  
}        

.vertical-list{
	height:450px;
	overflow:hidden!important;
	margin:0; padding:0;
	width:1100px;
	float:none;  
    
}
span.tit{
  color:#1e4369;
  font-weight:800;
}

.vertical-list li{
 width:220px;
 height:450px;
 text-align:center!important;
 margin:0px 8px;
}

.vertical-list li a{
  width: 220px;
	padding:5px 0px;
	display:block;
	color:#000000;
	float:none;
	/*width:190px;    */
  height:230px;
  text-align:center;
	/*height:35px;*/
}

#searcButton{
  width:80px!important;
  font-size:12px;
  height:20px!important;
  margin-top:0px;
  line-height:20px!important;
  padding-top:0px;
  text-align:center!important;
  
  padding-right:10px!important;
}


/*************/
/*FOOTER*/
/*************/
#footer{

  width:100%;  
	/*height: 165px;        */
	color: #707173;
	font-size: 12px;

}

#footer table{
  float:right;
  margin-right:-30px;
}

#footer img{
  position:absolute;
  margin-top:-115px;
  margin-left:-25px;
}

#footer th{
  font-weight:800;
  text-align:left;
  color:#000000;
}

#footer td{
  vertical-align:top;
}

#footer a{
	color: #1f56a0;
	font-weight: 700;
	text-decoration: none;
}
#footer a:hover{
	color: #1f56a0;
	font-weight: 700;
	text-decoration: none;
}


td.left_td,td.right_td{
  vertical-align:top;
  padding-right:20px;
  width:50%;
}
td.right_td{
  padding-left:20px;
}



/*---------  NEWS  ---------*/



nav{
  float:left;
}

nav h3 a{
  font-weight:400;
}

.filter-menu{
  float:right;
}
.filter-menu li{
 font-size:14px!important; 
}
.filter-menu li a{
  margin-right:5px;  

}

.filter-menu li a:hover,.filter-menu li a.active{
  font-weight:700;
  background:#515050;
}

.news-box{
  width:285px;
  height:245px;
}

.thumb-news {
    clear: both;
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    min-height:600px!important;
    height:100%!important;
}
.thumb-news li {
    display: inline;
    float: left;
    margin-bottom: 35px;
    margin-left: 47px;
    /*position: relative;*/
    width:239px;
    height:207px;
    /*background-color:#f7f5f0;*/
    /*background:#f7f5f0 url('/images/quad-link-news.png') no-repeat 0px 217px ;*/
    background-color:#E8E8E8;
    padding:23px;
    padding-bottom:30px;
}

.thumb-news li a.tutto{
  position:absolute;
  margin-top:195px;
  text-transform:none;
}

.thumb-news li a{
  text-transform:none !important;
  color:#313131;
}

.thumb-news li a:hover{
  color: #717171;
}

.thumb-news li img{
  margin:10px 0px;
}

.first-in-row{
  margin-left:0px!important;
}

.news-date{
  font-size:14px;
  color:#313131;
  margin-bottom:3px; 
  font-weight:700;
}

.left-div{
  float:left;
  width:592px;
  margin-right:70px;
  margin-bottom:70px;
}

.right-div{
  width:233px;
  padding:25px;
  float:right;
  background:#f7f5f0;
  min-height:500px;
}

.right-div .little-box{
  padding:15px 0px;
  border-bottom:1px dashed #C4C4C4;
}

.news_group img{
  margin:2px;
  float:left!important;
  
  margin-top:5px!important;
  margin-left:5px!important;
}

.share span{
  margin:0px;
}

.prod_img img {
    border: 1px solid #CFCFCF;
}                

/*-------  PRODOTTI --------*/

.prod_images{
  width:355px;
  min-height:300px;
  float:left;
}

.prodright{
  width:595px;
  float:right;
}

.prodright  h3{
 font-weight:600!important;
 font-size:18px!important; 
 text-transform:capitalize!important;
}

.prodright  h4{
 font-weight:600!important;
 font-size:16px!important;
 font-style:italic; 
 color:#171250;
 text-transform: none;
 margin-bottom:2px;
 /* float:left;       NON SONO SICURO */ 

}

.prodright p{
  margin-bottom:14px;
}

.f_images{
  position:absolte;
  margin-top:-173px;
  margin-left:190px;
  display:block;
}

.f_img_2{
  float:right;
  margin-left:15px;
  margin-bottom:15px;
}

.prodleft{
  width:545px;
}
.prodleft img{
  /*border:1px solid #666666;*/
  float:right;           
  margin-left:40px;
  margin-bottom:30px;
  margin-top:-45px;
}
.news-interna{
  background:none; 
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
}
.news-interna h3{
  font-size:24px;
  line-height:24px;
}

.holder {
   overflow: hidden;
   clear:    both;
   width:100%;
}

.holder h3{
  margin-bottom:10px;
}

.left-div h3{
  margin-top:10px;
  margin-bottom:10px;
}

.holder .even-height {
   padding-bottom: 100000px;
   margin-bottom:  -100000px;
}
.column-one,.column-one-little { 

  float:left;
  /*background:blue;*/
}

.video_list{
  margin-top:0px!important;
}

.video_list h3{
  font-size:15px!important;
}

.column-two { 
  float:right !important;
  padding:25px;
  background:#F7F5F0;
  background:#E8E8E8;
  width:275px;    
}

p{
  margin:0px;
  padding:0px;
}

/*.......  azienda  ........*/


/*
.elah .head{
background: #c5ecff;
background: -moz-radial-gradient(center, ellipse cover,  #c5ecff 1%, #ffffff 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,#c5ecff), color-stop(100%,#ffffff));
background: -webkit-radial-gradient(center, ellipse cover,  #c5ecff 1%,#ffffff 100%);
background: -o-radial-gradient(center, ellipse cover,  #c5ecff 1%,#ffffff 100%);
background: -ms-radial-gradient(center, ellipse cover,  #c5ecff 1%,#ffffff 100%);
background: radial-gradient(ellipse at center,  #c5ecff 1%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5ecff', endColorstr='#ffffff',GradientType=1 );
min-height:70px;

}

.dufour .head{
background: #ffe0e0;
background: -moz-radial-gradient(center, ellipse cover,  #ffe0e0 0%, #ffffff 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffe0e0), color-stop(100%,#ffffff));
background: -webkit-radial-gradient(center, ellipse cover,  #ffe0e0 0%,#ffffff 100%);
background: -o-radial-gradient(center, ellipse cover,  #ffe0e0 0%,#ffffff 100%);
background: -ms-radial-gradient(center, ellipse cover,  #ffe0e0 0%,#ffffff 100%);
background: radial-gradient(ellipse at center,  #ffe0e0 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe0e0', endColorstr='#ffffff',GradientType=1 );
min-height:70px;

}

.novi .head{
background: #fff5dd;
background: -moz-radial-gradient(center, ellipse cover,  #fff5dd 0%, #ffffff 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fff5dd), color-stop(100%,#ffffff));
background: -webkit-radial-gradient(center, ellipse cover,  #fff5dd 0%,#ffffff 100%);
background: -o-radial-gradient(center, ellipse cover,  #fff5dd 0%,#ffffff 100%);
background: -ms-radial-gradient(center, ellipse cover,  #fff5dd 0%,#ffffff 100%);
background: radial-gradient(ellipse at center,  #fff5dd 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5dd', endColorstr='#ffffff',GradientType=1 );
min-height:70px;  
}           */

.head{
  /*margin-bottom:40px;*/
}
.head img{
  /*margin-left:30px;      
  position:absolute;
  margin-top:30px;    */
}

.azienda-cnt{
  margin-bottom:40px;
}

.azienda-cnt .sx{
  width:665px;
  float:left;
}

.azienda-cnt .dx{
  width:280px;
  height:224px;
  float:right;
  margin-top:-20px;
}

.recipe-cnt{
  background:#F7F5F0;
  padding:25px;
}

.gray_back{
  background:#F7F5F0;
  background:#ece9e2;
}  

.center_text{
  text-align:center;
}

.center_text strong{
  font-style:italic;
  color:#000000!important;
  font-size:15px;
}

.white_back{
  padding:45px;
  background:#ffffff;
}

.white_back strong{
  font-style:italic;
  color:#171250!important;
  font-size:15px;
  display:block;
  
}

.center_text h3{
  margin-top:40px;
  margin-bottom:25px;
  font-size:22px;
  font-style:italic!important;
}

.recipe-tit{
  color:#444444;
  font-weight:700;
}

.recipe-consiglio{
  margin-top:25px;
  text-align:left;
  min-height:70px;
}

.recipe-consiglio img{
  float:left;
  margin-right:40px;
  margin-top:-15px;
}

.recipe-consiglio strong, .recipe-left strong{
  color:#000000;
}

.recipe-left{
  width:570px;
  float:left;
}
.recipe-right{
  float:right;
  width:320px;
  text-align:right;
}
.recipe-right img{
  border:1px solid #cfcfcf;
  margin-bottom:20px;
}


/*
initiatives
*/

.initiatives{
  border:1px solid #eeeeee;
  margin-bottom:30px;
}
.initiatives img{
  float:left;
  margin-right:25px;
}
.initiatives h3{
  margin-top:15px;
  
}
.data-init{
  font-weight:700;
}

.list{
  padding-bottom:10px;
  border-bottom:1px solid #eeeeee;
  
}

.big{
  border:none;
  border-bottom:1px solid #eeeeee;
}

.pane{
  margin:20px 0px;
  text-align:left;
  font-size:14px;
}

.pane a{
  font-weight: 400!important;
}

.pane_N a{ 
  color: #5E3320 !important;
} 

.pane_D a{
  color: #D30C67 !important;
} 

.pane_E a{
  color: #0582c9 !important;
} 

.slides a{
  display:block;
  height:350px;
  width:100%;
  position:relative;
}

.flex-control-paging
{
  height:0px!important;
}

/*--------------------------------------------*/
/*



#showreel {
	overflow:hidden;
	//width: 995px;
  width:100%;
	height: auto;
	margin-bottom:30px;
}


#showreel .slider-viewer {
	//width: 950px;
  width:100%;
	height: 330px;
  overflow: hidden;
  position: relative;
  display: block;
  float: left;
  text-align: right;
  border:1px solid green;
}

#showreel .slider-cnt {
	text-align: left;
}
#showreel .slider-cnt .slide {
	width: 950px;
	height: 310px;
	float: left;
	position: relative;
}

#showreel .slider-viewer a.dot {
	background: #bbbbbb;
	width: 10px;
	height: 10px;
	display: inline-block;
	margin: 0px 3px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#showreel .slider-viewer a.dot:hover, #showreel .slider-viewer a.dot.selected {
	background: #5f5f5f;
}        */

/*--------------------------------------------*/

.sliderBlock {
	float:left;
	width:100%;
	height:700px;
	overflow:hidden;
	visibility:hidden;
	position:relative;
	background: #000;
}
.sliderBlock.sliderAbout{
	height: 336px;
}
.sliderBlock.sliderProducts{
	height: 340px;
	background: transparent;
}

.sliderBlock.page{
	display: none;
}
.sliderBlock.interno{
	padding-top: 39px;
}

.sliderBlock ul {
	float:left;
	width:100%;
	height:650px;
}
.sliderBlock.sliderAbout ul{
	height: 336px;
}

.sliderBlock ul li {
	float:left;
	width:100%;
	height:336px;
	/*background-size: 100% auto !important;*/
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	display:none;
	background-position:center bottom;
}
.sliderBlock.sliderAbout ul li{
	height: 336px;
}
.sliderBlock.sliderProducts ul li{
	height: 350px;
}
.sliderBlock.sliderProducts ul li a{
	height: 350px;
	margin-right: 20px;

}

.sliderBlock ul li p{
	width: 970px;
	margin: 0 auto;
	padding-top: 75px;
	font-weight: 300;
	color: #3c2e25;
	font-size: 48px;
	line-height: 40px;
	text-align: left;
}
.sliderBlock ul li p span{
	font-weight: 900;
	font-size: 52px;
}
.flex-control-nav {width: 100%; position: absolute; top: 20px; text-align: center;}
.sliderBlock.sliderProducts .flex-control-nav {width: 100%; position: absolute; top: 320px; text-align: center;}

.flex-control-nav li {margin: 0 1px;}
.flex-control-paging li a {
	background:url('../images/slider-nav-btn.png') 0px 0px no-repeat;
	width: 14px;
	height: 13px;
}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
	background-position:0px -13px;
}
.flex-control-nav {
	z-index: 300;
}

.ricetta{
	width: 260px;
	height: 71px;
	background-color: #eeeeee;
	float:left;
	margin-right:10px;
	}